Index: pjproject/trunk/pjmedia/build/pjmedia_audiodev.vcproj
===================================================================
--- pjproject/trunk/pjmedia/build/pjmedia_audiodev.vcproj	(revision 2660)
+++ pjproject/trunk/pjmedia/build/pjmedia_audiodev.vcproj	(revision 2664)
@@ -77,5 +77,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-$(PlatformName)-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -141,5 +141,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6std-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -213,5 +213,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6pro-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -285,5 +285,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003ppc-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -357,5 +357,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003sp-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -429,5 +429,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5ppc-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -501,5 +501,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5sp-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -572,5 +572,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-$(PlatformName)-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -636,5 +636,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6std-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -708,5 +708,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6pro-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -780,5 +780,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003ppc-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -852,5 +852,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003sp-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -924,5 +924,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5ppc-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -996,5 +996,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5sp-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1067,5 +1067,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-$(PlatformName)-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1131,5 +1131,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6std-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1203,5 +1203,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6pro-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1275,5 +1275,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003ppc-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1347,5 +1347,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003sp-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1419,5 +1419,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5ppc-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1491,5 +1491,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5sp-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1562,5 +1562,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-$(PlatformName)-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1626,5 +1626,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6std-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1698,5 +1698,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6pro-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1770,5 +1770,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003ppc-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1842,5 +1842,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003sp-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1914,5 +1914,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5ppc-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -1986,5 +1986,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5sp-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -2057,5 +2057,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-$(PlatformName)-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -2121,5 +2121,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6std-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -2193,5 +2193,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6pro-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -2265,5 +2265,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003ppc-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -2337,5 +2337,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003sp-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -2409,5 +2409,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5ppc-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -2481,5 +2481,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5sp-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -2552,5 +2552,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-$(PlatformName)-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-$(PlatformName)-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -2616,5 +2616,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6std-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6std-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -2688,5 +2688,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6pro-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm6pro-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -2760,5 +2760,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003ppc-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003ppc-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -2832,5 +2832,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003sp-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm2003sp-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -2904,5 +2904,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5ppc-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5ppc-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
@@ -2976,5 +2976,5 @@
 			<Tool
 				Name="VCLibrarianTool"
-				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5sp-vs$(VSVer)-$(ConfigurationName).lib"
+				OutputFile="..\lib\pjmedia-audiodev-$(TargetCPU)-wm5sp-vc$(VSVer)-$(ConfigurationName).lib"
 
 			/>
